{
	"key": "group_593dbedc44ab6",
	"title": "Project Settings",
	"private": true,
	"fields": [
		{
			"key": "field_593dbedc58434",
			"label": "Project Page",
			"name": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0
		},
		{
		    "key": "field_5937e0a52b48cexmod33",
		    "label": "",
		    "name": "",
		    "type": "message",
		    "instructions": "",
		    "required": 0,
		    "conditional_logic": 0,
		    "wrapper": {
		        "width": "",
		        "class": "",
		        "id": ""
		    },
		    "message": "<p class=\"message\"><span class=\"icon ion-information-circled\"></span> <b>Note:</b> to find more porfolio options navigate to global settings <b>Theme Settings > Portfolio Settings</b></p>",
		    "new_lines": "",
		    "esc_html": 0
		},
		{
            "key": "field_593dbedc58835",
            "label": "Single project layout",
            "name": "project_layout_type",
            "type": "image_option",
            "instructions": "Choose layout type for project page",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "image_option_value": [
            	{
                    "name": "inherit",
                    "description": "Use from Theme Settings",
                    "src": "acf__image_inherited.svg"
                },
                {
                    "name": "type_1",
                    "description": "Classic with Left Image",
                    "src": "acf__image_27.svg"
                },
                {
                    "name": "type_2",
                    "description": "Classic with Right Image",
                    "src": "acf__image_26.svg"
                },
                {
                    "name": "type_3",
                    "description": "Split Screen Left Image",
                    "src": "acf__image_29.svg"
                },
                {
                    "name": "type_4",
                    "description": "Split Screen Right Image",
                    "src": "acf__image_28.svg"
                },
                {
                    "name": "type_5",
                    "description": "Light Details Intro",
                    "src": "acf__image_30.svg"
                }
            ],
            "default_value": "inherit"
        },
		{
			"key": "field_59390deb01d3qewfd",
			"label": "Content wrapper",
			"name": "page_is_wrapped",
			"type": "radio",
			"instructions": "Add content wrapper to this page",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb03738",
						"operator": "!=",
						"value": "yes"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Enable wrapper",
				"no": "Disable wrapper"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_591b10dbb4a8233rfd345623",
			"label": "Content wrapper width size",
			"name": "content_wrapper_width",
			"type": "text",
			"instructions": "Define container wrapper width <em>(Use CSS-units (1326px is default)</em>",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"placeholder": "",
			"prepend": "",
			"append": "",
			"maxlength": 200
		},
		{
			"key": "field_591b10db34fesw4a85_fwgaps_local",
			"label": "Full width wrapper side margins size",
			"name": "full_width_margins_size",
			"type": "text",
			"instructions": "Define side margins for full-width page container <em>(Use CSS-units)</em>",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"placeholder": "",
			"prepend": "",
			"append": "",
			"maxlength": 200
		},
		{
			"key": "field_59390deb03738",
			"label": "Boxed page layout",
			"name": "page_use_boxed_wrapper",
			"type": "radio",
			"instructions": "Wrap this page in boxed container?",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Yes",
				"no": "No"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_59390deb034gghas",
			"label": "Content padding",
			"name": "page_add_top_padding",
			"type": "radio",
			"instructions": "Add top and bottom padding for page content",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Add",
				"no": "No"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_593dbedc5a7fe",
			"label": "Navigation",
			"name": "project_show_navigation",
			"type": "radio",
			"instructions": "Choose portfolio navigation type",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"none": "Without navigation",
				"prev_n_next": "Next and preview"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": [
				"inherit"
			],
			"layout": "horizontal",
			"return_format": "value"
		},
		{
        "key": "field_592fd66622a31amodagg",
        "label": "Navigation position",
        "name": "project_navigation_position",
        "type": "radio",
        "instructions": "Choose portfolio navigation position",
        "required": 0,
        "conditional_logic": 0,
        "wrapper": {
            "width": "",
            "class": "",
            "id": ""
        },
        "choices": {
            "inherit": "Use from Theme Settings",
            "top": "Top - Before content",
            "bottom": "Bottom - After content"
        },
        "allow_null": 0,
        "other_choice": 0,
        "save_other_choice": 0,
        "default_value": "simple",
        "layout": "horizontal",
        "return_format": "value"
    	},
    	{
        "key": "field_592fd66622a41amodagg",
        "label": "Custom content position",
        "name": "project_custom_content_position",
        "type": "select",
        "instructions": "Choose custom content position",
        "required": 0,
        "conditional_logic": [
            [
                {
                    "field": "field_593dbedc5a7fe",
                    "operator": "!=",
                    "value": "none"
                },
                {
                    "field": "field_593dbedc58835",
                    "operator": "!=",
                    "value": "type_1"
                }
            ]
        ],
        "wrapper": {
            "width": "",
            "class": "",
            "id": ""
        },
        "choices": {
        		"inherit": "Use from Theme Settings",
            "top": "Top - Before content",
            "after_description": "Center - After description",
            "bottom": "Bottom - After content"
        },
        "allow_null": 0,
        "other_choice": 0,
        "save_other_choice": 0,
        "default_value": "top",
        "return_format": "value"
    	},
		{
			"key": "field_59390deb23rfdsf",
			"label": "Background type",
			"name": "page_background_type",
			"type": "radio",
			"instructions": "Choose background type for project page",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"color": "Custom color",
				"custom": "Custom image"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_59390deb035heswd",
			"label": "Background image",
			"name": "page_background_image",
			"type": "image",
			"instructions": "Custom background image",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb23rfdsf",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"return_format": "url",
			"preview_size": "thumbnail",
			"library": "all",
			"min_width": "",
			"min_height": "",
			"min_size": "",
			"max_width": "",
			"max_height": "",
			"max_size": "",
			"mime_types": ""
		},
		{
			"key": "field_59390deb023fdsg",
			"label": "Background image size",
			"name": "page_background_size",
			"type": "select",
			"instructions": "Choose background image size type",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb23rfdsf",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"auto": "Auto",
				"cover": "Cover",
				"contain": "Contain",
				"100per": "100% 100%"
			},
			"default_value": [
				"auto"
			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_59390deb45hygdfe",
			"label": "Background image position",
			"name": "page_background_position",
			"type": "select",
			"instructions": "Choose background image position",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb023fdsg",
						"operator": "==",
						"value": "auto"
					},
					{
						"field": "field_59390deb23rfdsf",
						"operator": "==",
						"value": "custom"
					}
				],
				[
					{
						"field": "field_59390deb023fdsg",
						"operator": "==",
						"value": "contain"
					},
					{
						"field": "field_59390deb23rfdsf",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"center": "Center",
				"left_top": "Left top",
				"left_center": "Left center",
				"left_bottom": "Left bottom",
				"center_top": "Center top",
				"center_bottom": "Center bottom",
				"right_top": "Right top",
				"right_center": "Right center",
				"right_bottom": "Right bottom"
			},
			"default_value": [

			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_59390de56ujgfhn",
			"label": "Background image repeat",
			"name": "page_background_repeat",
			"type": "select",
			"instructions": "Choose background image repeat type",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb023fdsg",
						"operator": "==",
						"value": "auto"
					},
					{
						"field": "field_59390deb23rfdsf",
						"operator": "==",
						"value": "custom"
					}
				],
				[
					{
						"field": "field_59390deb023fdsg",
						"operator": "==",
						"value": "contain"
					},
					{
						"field": "field_59390deb23rfdsf",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"repeat": "Repeat",
				"no_repeat": "No repeat",
				"repeat_y": "Repeat only by Y",
				"repeat_x": "Repeat only by X"
			},
			"default_value": [

			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_59390deb034gdfs",
			"label": "Background attachment",
			"name": "page_background_is_attached",
			"type": "true_false",
			"instructions": "You can fix background image on this page",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb23rfdsf",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"message": "",
			"default_value": 0,
			"ui": 1,
			"ui_on_text": "Yes",
			"ui_off_text": "No"
		},
		{
			"key": "field_59390deb0245ydsf",
			"label": "Background color",
			"name": "page_background_color",
			"type": "stockie_color",
			"instructions": "Custom background color",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb23rfdsf",
						"operator": "==",
						"value": "color"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_59390deaeee3d",
			"label": "Header",
			"name": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0
		},
		{
            "key": "field_59390deaef21a",
            "label": "Header layout",
            "name": "header_menu_style",
            "type": "image_option",
            "instructions": "Choose header template",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "image_option_value": [
                {
                    "name": "inherit",
                    "description": "Use from Theme Settings",
                    "src": "acf__image_inherited.svg"
                },
                {
                    "name": "style1",
                    "description": "Default",
                    "src": "acf__image_01.svg"
                },
                {
                    "name": "style3",
                    "description": "Top logo",
                    "src": "acf__image_03.svg"
                },
                {
                    "name": "style4",
                    "description": "Centered menu",
                    "src": "acf__image_04.svg"
                },
                {
                    "name": "style5",
                    "description": "Centered logo",
                    "src": "acf__image_05.svg"
                },
                {
                    "name": "style6",
                    "description": "Sidebar menu",
                    "src": "acf__image_06.svg"
                },
                {
                    "name": "style7",
                    "description": "Panel menu",
                    "src": "acf__image_07.svg"
                }
            ],
            "default_value": "inherit"
        },
		{
			"key": "field_59390deaef9ea23tfswxq",
			"label": "Blank spacer under header",
			"name": "header_menu_add_cap",
			"type": "radio",
			"instructions": "We recommend use this setting for transparent and fixed header navigation",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Add spacer",
				"no": "Don't add spacer"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_59390deaef623tfqwaadf",
			"label": "Content wrapper",
			"name": "header_menu_use_wrapper",
			"type": "radio",
			"instructions": "Use header content wrapper",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Yes",
				"no": "No"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_59411fcf0048f5498hged",
			"label": "Header styles",
			"name": "header_menu_style_settings",
			"type": "radio",
			"instructions": "Define header custom styles",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"custom": "Custom"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_5941276d098ghbiyj",
			"label": "Height",
			"name": "header_menu_height",
			"type": "stockie_responsive_height",
			"instructions": "Set up header height",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59411fcf0048f5498hged",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_59390dea789t4wklj",
			"label": "Background color",
			"name": "header_menu_background_color",
			"type": "stockie_color",
			"instructions": "Choose header background color",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59411fcf0048f5498hged",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_59390d83hdjcas",
			"label": "Typography",
			"name": "header_menu_text_typo",
			"type": "stockie_typo",
			"instructions": "Set up typography for header",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59411fcf0048f5498hged",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"add_theme_inherited": true
		},
		{
			"key": "field_5941261c699597823y4hf",
			"label": "Bottom border",
			"name": "header_menu_hide_border",
			"type": "true_false",
			"instructions": "Hide bottom border from header?",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59411fcf0048f5498hged",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"message": "",
			"default_value": 0,
			"ui": 1,
			"ui_on_text": "",
			"ui_off_text": ""
		},
		{
			"key": "field_594126ed0b89887uyghbas",
			"label": "Bottom border type",
			"name": "header_menu_border_type",
			"type": "select",
			"instructions": "Choose border stroke type",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59411fcf0048f5498hged",
						"operator": "==",
						"value": "custom"
					},
					{
						"field": "field_5941261c699597823y4hf",
						"operator": "!=",
						"value": "1"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"solid": "Solid",
				"dashed": "Dashed",
				"dotted": "Dotted",
				"double": "Double"
			},
			"default_value": [
				"solid"
			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_594127340b89293hfa",
			"label": "Bottom border color",
			"name": "header_menu_border_color",
			"type": "stockie_color",
			"instructions": "Choose bottom border color",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59411fcf0048f5498hged",
						"operator": "==",
						"value": "custom"
					},
					{
						"field": "field_5941261c699597823y4hf",
						"operator": "!=",
						"value": "1"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
            "key": "field_5937a0a52ebmod23",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Sticky header</h9>",
            "new_lines": "",
            "esc_html": 0
        },
		{
			"key": "field_5939023r23aaf1978",
			"label": "Sticky header",
			"name": "header_menu_fixed",
			"type": "radio",
			"instructions": "Enable sticky header, when you scrolling the page",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Yes",
				"no": "No"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
            "key": "field_5937af34fsws71ebmod23",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Logo Settings</h9>",
            "new_lines": "",
            "esc_html": 0
        },
		{
			"key": "field_59391a13d6302be45gas",
			"label": "Brand logo",
			"name": "header_logo_style",
			"type": "select",
			"instructions": "Choose logo type for this page",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"dark_variant": "Dark variant",
				"light_variant": "Light variant",
				"sitename": "Text logo",
				"custom": "Custom image"
			},
			"default_value": [

			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_59390de17dghaaf09ac",
			"label": "Text logo settings",
			"name": "header_menu_sitename_typo",
			"type": "stockie_typo",
			"instructions": "Custom setting for text logo typography",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59391a13d6302be45gas",
						"operator": "==",
						"value": "sitename"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"add_theme_inherited": true
		},
		{
			"key": "field_59411f821da7d2536",
			"label": "Custom logo",
			"name": "header_menu_custom_logo",
			"type": "image",
			"instructions": "Loaded logo image for this page",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59391a13d6302be45gas",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"return_format": "url",
			"preview_size": "thumbnail",
			"library": "all",
			"min_width": "",
			"min_height": "",
			"min_size": "",
			"max_width": "",
			"max_height": "",
			"max_size": "",
			"mime_types": ""
		},
		{
            "key": "field_5937a12das71ebmod23",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Menu Settings</h9>",
            "new_lines": "",
            "esc_html": 0
        },
		{
			"key": "field_59390deaefde512wd24g",
			"label": "Menu type",
			"name": "menu_type",
			"type": "radio",
			"instructions": "Choose menu type for this page",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"full": "Extended menu",
				"hamburger": "Hamburger menu"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_5941060e2a3ab",
			"label": "Subheader",
			"name": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0
		},
		{
			"key": "field_59390de13odhaks",
			"label": "Visibility",
			"name": "header_menu_add_contacts_bar",
			"type": "radio",
			"instructions": "Show subheader bar on this page?",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Show",
				"no": "Hide"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_5941234030b7ce2f5d",
			"label": "Subheader styles",
			"name": "header_menu_contacts_bar_style",
			"type": "radio",
			"instructions": "Choose subheader style",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"custom": "Custom"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_5941040a9713r12ashec9",
			"label": "Height",
			"name": "header_menu_contacts_bar_height",
			"type": "stockie_responsive_height",
			"instructions": "Set up subheader height",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5941234030b7ce2f5d",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_59390deaf2rasd5",
			"label": "Background color",
			"name": "header_menu_contacts_bar_background",
			"type": "stockie_color",
			"instructions": "Choose background color for subheader",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5941234030b7ce2f5d",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_59390dea23rasfh59e",
			"label": "Typography",
			"name": "header_menu_contacts_bar_text_typo",
			"type": "stockie_typo",
			"instructions": "Set up typography for subheader",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5941030b7ce5d",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"add_theme_inherited": true
		},
		{
			"key": "field_593dbedc55195",
			"label": "Header Title",
			"name": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0
		},
		{
			"key": "field_59390deb02r3uhjd1",
			"label": "Visibility",
			"name": "header_use_hero",
			"type": "radio",
			"instructions": "Hide header title from this page?",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Hide",
				"no": "Show"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
            "key": "field_59390deb0074",
            "label": "Fullscreen height",
            "name": "header_height_fullscreen",
            "type": "radio",
            "instructions": "Enable fullscreen height for header title?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Settings",
                "yes": "Yes",
                "no": "No"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_59390deb34jnfd9",
            "label": "Height",
            "name": "header_height",
            "type": "stockie_responsive_height",
            "instructions": "Set up header title height",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_59390deb0074",
                        "operator": "!=",
                        "value": "yes"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
      },
		{
			"key": "field_593ddeb756rfuhcb",
			"label": "Subtitle text",
			"name": "header_subtitle",
			"type": "text",
			"instructions": "Custom subtitle text",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"placeholder": "",
			"prepend": "",
			"append": "",
			"maxlength": ""
		},
		{
			"key": "field_59390de24gfklj4e",
			"label": "Content position",
			"name": "header_title_align",
			"type": "radio",
			"instructions": "Choose header title content position",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Inherit theme settings",
				"left": "Left",
				"center": "Center",
				"right": "Right"
			},
			"default_value": [
				"inherit"
			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"layout": "horizontal",
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_59390dea3q35gsa",
			"label": "Background type",
			"name": "header_background_type",
			"type": "radio",
			"instructions": "Choose background type for header title",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"color": "Background color",
				"image": "Custom image"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_59390dea23f34gedrg5",
			"label": "Background image",
			"name": "header_background_image",
			"type": "image",
			"instructions": "Upload background image for header title",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390dea3q35gsa",
						"operator": "==",
						"value": "image"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"preview_size": "thumbnail",
			"library": "all",
			"return_format": "url",
			"min_width": 0,
			"min_height": 0,
			"min_size": 0,
			"max_width": 0,
			"max_height": 0,
			"max_size": 0,
			"mime_types": ""
		},
		{
			"key": "field_59390deaf34fwsdef",
			"label": "Background image size",
			"name": "header_background_size",
			"type": "select",
			"instructions": "Choose background image size type",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390dea3q35gsa",
						"operator": "==",
						"value": "image"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"auto": "Auto",
				"cover": "Cover",
				"contain": "Contain",
				"100per": "100% 100%"
			},
			"default_value": [
				"cover"
			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_59390deaf3134ferg",
			"label": "Background image position",
			"name": "header_background_position",
			"type": "select",
			"instructions": "Choose background image position",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deaf34fwsdef",
						"operator": "==",
						"value": "auto"
					},
					{
						"field": "field_59390dea3q35gsa",
						"operator": "==",
						"value": "image"
					}
				],
				[
					{
						"field": "field_59390deaf34fwsdef",
						"operator": "==",
						"value": "contain"
					},
					{
						"field": "field_59390dea3q35gsa",
						"operator": "==",
						"value": "image"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"center": "Center",
				"left_top": "Left top",
				"left_center": "Left center",
				"left_bottom": "Left bottom",
				"center_top": "Center top",
				"center_bottom": "Center bottom",
				"right_top": "Right top",
				"right_center": "Right center",
				"right_bottom": "Right bottom"
			},
			"default_value": [

			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_59390deaf3534gfds",
			"label": "Background image repeat",
			"name": "header_background_repeat",
			"type": "select",
			"instructions": "Choose background image repeat type",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deaf34fwsdef",
						"operator": "==",
						"value": "auto"
					},
					{
						"field": "field_59390dea3q35gsa",
						"operator": "==",
						"value": "image"
					}
				],
				[
					{
						"field": "field_59390deaf34fwsdef",
						"operator": "==",
						"value": "contain"
					},
					{
						"field": "field_59390dea3q35gsa",
						"operator": "==",
						"value": "image"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"repeat": "Repeat",
				"no_repeat": "No repeat",
				"repeat_y": "Repeat only by Y",
				"repeat_x": "Repeat only by X"
			},
			"default_value": [

			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_59390deaf25845gde",
			"label": "Background color",
			"name": "header_background_color",
			"type": "stockie_color",
			"instructions": "Choose background color",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390dea3q35gsa",
						"operator": "==",
						"value": "color"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_59390deaf3934gfsdef",
			"label": "Background overlay",
			"name": "header_use_overlay",
			"type": "radio",
			"instructions": "Add colored overlay over background image?",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390dea3q35gsa",
						"operator": "==",
						"value": "image"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Inherit theme settings",
				"yes": "Yes",
				"no": "No"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_59390deaf3d34fsdf",
			"label": "Background overlay color",
			"name": "header_overlay_color",
			"type": "stockie_color",
			"instructions": "Choose background overlay color",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390dea3q35gsa",
						"operator": "==",
						"value": "image"
					},
					{
						"field": "field_59390deaf3934gfsdef",
						"operator": "==",
						"value": "inherit"
					}
				],
				[
					{
						"field": "field_59390dea3q35gsa",
						"operator": "==",
						"value": "image"
					},
					{
						"field": "field_59390deaf3934gfsdef",
						"operator": "==",
						"value": "yes"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_593a55746323df23dfsf",
			"label": "Typography settings",
			"name": "page_typography_settings",
			"type": "radio",
			"instructions": "Set up typography for header title",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"custom": "Custom"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_593a55daq124v0637fq",
			"label": "Go back button typography",
			"name": "header_back_typo",
			"type": "stockie_typo",
			"instructions": "Set up typography for go back button",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_593a55746323df23dfsf",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"add_theme_inherited": true
		},
		{
			"key": "field_593a55d06334grdf",
			"label": "Title settings",
			"name": "page_header_title_typo",
			"type": "stockie_typo",
			"instructions": "Set up typography for hero titles",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_593a55746323df23dfsf",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"add_theme_inherited": true
		},
		{
			"key": "field_593a56516334fkvdjs",
			"label": "Subtitle settings",
			"name": "page_header_subtitle_typo",
			"type": "stockie_typo",
			"instructions": "Set up typography for subtitles",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_593a55746323df23dfsf",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"add_theme_inherited": true
		},
		{
			"key": "field_593dc093b6b75",
			"label": "Breadcrumbs",
			"name": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0
		},
		{
			"key": "field_59390deb033234rtgqw3s",
			"label": "Visibility",
			"name": "page_show_breadcrumbs",
			"type": "radio",
			"instructions": "Show breadcrumbs on this page?",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Show",
				"no": "Hide"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_593d618e8yfghjh",
			"label": "Breadcrumbs background color",
			"name": "breadcrumbs_background_color",
			"type": "stockie_color",
			"instructions": "Choose breadcrumbs block background color",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_593db13323iuhfisk",
			"label": "Breadcrumbs text color",
			"name": "breadcrumbs_text_color",
			"type": "stockie_color",
			"instructions": "Choose breadcrumbs text color",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_59390deb044fdas4",
			"label": "Footer",
			"name": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0
		},
		{
			"key": "field_59390deb0879ughi",
			"label": "Visibility",
			"name": "footer_hide",
			"type": "radio",
			"instructions": "Hide footer from this page?",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Hide",
				"no": "Show"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_59390de345gdsfvg",
			"label": "Content wrapper",
			"name": "footer_is_wrapped",
			"type": "radio",
			"instructions": "Add footer content wrapper?",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Enable wrapper",
				"no": "Disable wrapper"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_5940ec915rgsd19",
			"label": "Content text color",
			"name": "footer_text_color",
			"type": "stockie_color",
			"instructions": "Choose content text color",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_59390deb023feryg",
			"label": "Background type",
			"name": "footer_background_type",
			"type": "radio",
			"instructions": "Choose footer background type",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"color": "Custom color",
				"custom": "Custom image"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_59390deb0523fasd",
			"label": "Background image",
			"name": "footer_background_image",
			"type": "image",
			"instructions": "Upload background image for footer",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb023feryg",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"return_format": "url",
			"preview_size": "medium",
			"library": "all",
			"min_width": "",
			"min_height": "",
			"min_size": "",
			"max_width": "",
			"max_height": 1200,
			"max_size": "",
			"mime_types": ""
		},
		{
			"key": "field_59390deb34gfasdefh",
			"label": "Background size",
			"name": "footer_background_size",
			"type": "select",
			"instructions": "Choose background image size type",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb023feryg",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"auto": "Auto",
				"cover": "Cover",
				"contain": "Contain",
				"100per": "100% 100%"
			},
			"default_value": [
				"cover"
			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_59390deb042wegffhj",
			"label": "Background position",
			"name": "footer_background_position",
			"type": "select",
			"instructions": "Choose background image position",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb023feryg",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"center": "Center",
				"left_top": "Left top",
				"left_center": "Left center",
				"left_bottom": "Left bottom",
				"center_top": "Center top",
				"center_bottom": "Center bottom",
				"right_top": "Right top",
				"right_center": "Right center",
				"right_bottom": "Right bottom"
			},
			"default_value": [

			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_5932gfreheb0638b",
			"label": "Background repeat",
			"name": "footer_background_repeat",
			"type": "select",
			"instructions": "Choose background image repeat type",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb023feryg",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"repeat": "Repeat",
				"no_repeat": "No repeat",
				"repeat_x": "Repeat only by X",
				"repeat_y": "Repeat only by Y"
			},
			"default_value": [
				"repeat"
			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_59390deb046ujty",
			"label": "Background color",
			"name": "footer_background_color",
			"type": "stockie_color",
			"instructions": "Choose footer background color",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb023feryg",
						"operator": "!=",
						"value": "inherit"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_59390deb0434tgyherf",
			"label": "Footer logo widget type",
			"name": "footer_logo_widget_type",
			"type": "select",
			"instructions": "Choose widget logo type",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"light_variant": "Light variant logo",
				"dark_variant": "Dark variant logo",
				"sitename": "Site name",
				"custom": "Custom image"
			},
			"default_value": [
				"inherit"
			],
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"ajax": 0,
			"return_format": "value",
			"placeholder": ""
		},
		{
			"key": "field_5940df23trabfe181",
			"label": "Footer site name settings",
			"name": "footer_sitename_typo",
			"type": "stockie_typo",
			"instructions": "Custom settings for footer site name",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb0434tgyherf",
						"operator": "==",
						"value": "sitename"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"add_theme_inherited": true
		},
		{
			"key": "field_5940dfeaf34fsad",
			"label": "Footer custom logo image",
			"name": "footer_custom_logo",
			"type": "image",
			"instructions": "Custom logo image in footer",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_59390deb0434tgyherf",
						"operator": "==",
						"value": "custom"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"return_format": "url",
			"preview_size": "thumbnail",
			"library": "all",
			"min_width": "",
			"min_height": "",
			"min_size": "",
			"max_width": "",
			"max_height": "",
			"max_size": "",
			"mime_types": ""
		},
		{
			"key": "field_5939164uhjdgfdef2b",
			"label": "Sticky footer",
			"name": "footer_as_sticky",
			"type": "radio",
			"instructions": "Set sticky (fixed) footer on this page?",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Yes",
				"no": "No"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
            "key": "field_5937a0a521s8134tgd23",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Copyright Section</h9>",
            "new_lines": "",
            "esc_html": 0
        },
		{
			"key": "field_59390deb07397",
			"label": "Copyright section visibility",
			"name": "footer_show_copyright_section",
			"type": "radio",
			"instructions": "Show copyright section on this page?",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Settings",
				"yes": "Show",
				"no": "Hide"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "inherit",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_59390de46utgd",
			"label": "Copyright section background",
			"name": "footer_copyright_section_background",
			"type": "stockie_color",
			"instructions": "Choose section background color",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
			"key": "field_59390d45yujtgb67",
			"label": "Copyright section text color",
			"name": "footer_copyright_section_text_color",
			"type": "stockie_color",
			"instructions": "Choose section content text color",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": ""
		},
		{
         "key": "field_59390deethe8",
         "label": "Copyright section links color",
         "name": "footer_copyright_section_links_color",
         "type": "stockie_color",
         "instructions": "Choose section content links color",
         "required": 0,
         "conditional_logic": 0,
         "wrapper": {
             "width": "",
             "class": "",
             "id": ""
         },
         "default_value": ""
      	},
      	{
			"key": "field_593d1e8c5b3b3",
			"label": "Other Settings",
			"name": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0
		},
      	{
			"key": "field_593dbedc5b780",
			"label": "Double width",
			"name": "project_style_in_grid",
			"type": "radio",
			"instructions": "Make double width for this portfolio item",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"default": "Default - 1 column width",
                "2col": "Wide - 2 column width"
			},
			"allow_null": 0,
			"other_choice": 0,
			"save_other_choice": 0,
			"default_value": "default",
			"layout": "horizontal",
			"return_format": "value"
		},
		{
			"key": "field_593d1edc5b3b3",
			"label": "Custom CSS",
			"name": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0
		},
		{
            "key": "field_59390de45yh5gh5",
            "label": "Custom CSS styles",
            "name": "page_custom_css",
            "type": "stockie_code",
            "instructions": "Write your own stylesheet here",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "language": "css"
        },
        {
            "key": "field_5937e0a52b4567mod951",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<p class=\"message\"><span class=\"icon ion-information-circled\"></span> <b>Note:</b> you won't lose the CSS code written here while updating the theme.</p>",
            "new_lines": "",
            "esc_html": 0
        }
	],
	"location": [
		[
			{
				"param": "post_type",
				"operator": "==",
				"value": "stockie_portfolio"
			}
		]
	],
	"menu_order": 0,
	"position": "normal",
	"style": "default",
	"label_placement": "left",
	"instruction_placement": "label",
	"hide_on_screen": "",
	"active": 1,
	"description": ""
}
